*{
        padding:0;
        margin:0;
}
body{
        background-color:#F5F5F5;
        font-family:Arial,Verdana,Helvetica,sans-serif;
        font-size:14px;
        line-height: 1.5em;
        color:#686767;
        width:100%;
}

h1 { font-size: 28px; color: #0a5595; text-align: center; line-height: 1.5em;}
h2 { font-size: 18px; color: #686767; text-align: center; line-height: 24px;}

a, a:visited {color: #0a5595; text-decoration: none;}
a:hover, a:visited:hover {color: #ee7203; text-decoration: none;}

.wrapper {
  width: 950px;
  margin: 0 auto;
  background-color: #ffffff;
  -webkit-box-shadow:  0px 0px 6px 6px #e3e3e3;
  box-shadow:  0px 0px 6px 6px #e3e3e3;
}

.header {
  background-color: white;
  height: 105px;
}

.claim {
  float: right;
  text-align: right;
  color: #0a5595;
  font-size: 16px;
  line-height: 18px;
  padding: 35px 50px 0 0;
}

.content {
  background-color: #ffffff;
}

.download {
  background: url(../images/header_pic.jpg) no-repeat;
  background-color: #ffffff;
  height: 325px;
  border-top: 5px solid #0a5595;
  border-bottom: 5px solid #0a5595;
}

.line {
  background-image: url(../images/line.png);
  width: 650px;
  height: 1px;
  margin-left: 150px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.intro {
  background: url(../images/drei_pics.jpg) no-repeat;
  background-position: center bottom;
  height: 855px;
}

.einleitung {
  width: 650px;
  margin: 0 auto;
}

.quote {
  width: 650px;
  margin: 20px auto;
  text-align: center;
  padding: 10px 0 20px 0;
  font-size: 14px;
  color: #0a5595;
  line-height: 18px;
}

.quote h3 {font-size: 32px; font-weight: normal; color: #ee7203; font-family: georgia; font-style: italic; line-height: 38px;}

.liste {
  background-image: url(../images/gradient.png);
  background-color: #003468;
  width: 950px;
  height: 450px;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
}

a.button {
  display: block;
  background-image: url(../images/download.png);
  background-color: transparent;
  width: 345px;
  height: 130px;
}

a:hover.button {
  background-image: url(../images/download_active.png);
  background-color: transparent;
}

.experten {
  font-size: 14px;
  line-height: 20px;
  color: #0a5595;
  width: 650px;
  margin: auto;
  text-align: center;
  padding: 40px 0 0 0;
}

.code {

  margin: 0px auto;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  color: #0a5595;
  height: auto;
}

textarea {
  background-color: #eeeeee;
  color: #0a5595;
  padding: 10px;
  border: none;
  margin: 10px 0;
}

.footerimage {
  background: url(../images/footer_pic.jpg) no-repeat;
  height: 385px;
  border-bottom: 5px solid #0a5595;
}

a:hover {background:#ffffff; } /*BG color is a must for IE6*/

a.tooltip span {
  display:none;
  padding:2px 3px;
  margin-left:8px;
  width: 300px;
  height: 85px;
}

a.tooltip:hover span {
  display:inline;
  position:absolute;
  background:#ffffff;
  color:#6c6c6c;
}